Plamo Linux

Firefox 52.1.0esr

firefox 53.0 がリリースされましたが、Plamo 6.x では gcc/g++ の更新など要件を満たさない部分が多いので、52ESR リリースでのパッケージリリースを行います。

firefox 52.1.0esr パッケージをリリースしました。

パッケージをリリースしました。同時にリリースした nss 3.29.3, sqlite 3.17.0 をインストールする必要があります。